Bug 151364 - Custom install: ghostscript is not optional with graphical desktop
Custom install: ghostscript is not optional with graphical desktop
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 05:33 EST by Indrek Kruusa
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 22:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Indrek Kruusa 2005-03-17 05:33:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
ghostscript will be installed by default when choosing graphical desktop in Custom install screen. It should be optional. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start install from CD no. 1
2. choose Custom install
3. ex.: choose X11 + Gnome without options nor other optional software in Custom install screen.

Additional info:
Comment 1 Elliot Lee 2005-03-21 22:51:01 EST
The Gnome printing libraries require ghostscript to work.

Note You need to log in before you can comment on or make changes to this bug.